#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-api-data
version:              0.4.1.1
visibility:           public
id:                   http-api-data-0.4.1.1-C6LLO2lmq7dB3X3Bh2o9dK
key:                  http-api-data-0.4.1.1-C6LLO2lmq7dB3X3Bh2o9dK
license:              BSD-3-Clause
maintainer:           Nickolay Kudasov <nickolay.kudasov@gmail.com>
author:               Nickolay Kudasov <nickolay.kudasov@gmail.com>
stability:            unstable
homepage:             http://github.com/fizruk/http-api-data
synopsis:
    Converting to/from HTTP API data like URL pieces, headers and query parameters.

description:
    This package defines typeclasses used for converting Haskell data types to and from HTTP API data.

    Please see README.md

category:             Web
abi:                  d791d191c0880968d6aacea6a735b186
exposed:              True
exposed-modules:
    Web.FormUrlEncoded Web.HttpApiData Web.Internal.FormUrlEncoded
    Web.Internal.HttpApiData

import-dirs:          /usr/lib/ghc-8.8.1/site-local/http-api-data-0.4.1.1
library-dirs:         /usr/lib/ghc-8.8.1/site-local/http-api-data-0.4.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.8.1/http-api-data-0.4.1.1
hs-libraries:         HShttp-api-data-0.4.1.1-C6LLO2lmq7dB3X3Bh2o9dK
depends:
    attoparsec-0.13.2.3-GvFzwcfNwZiL4ImVsnTywh
    attoparsec-iso8601-1.0.1.0-G5pIs47YY5E7eKYVEcl04E base-4.13.0.0
    base-compat-0.11.0-HA7zP1WmasH2qDf5SQWxhV bytestring-0.10.9.0
    containers-0.6.2.1 cookie-0.4.5-591LVvRRzsZ5OxDfxk59tK
    hashable-1.2.7.0-Jxai6kzZTBkIQjxJHBmP5T
    http-types-0.12.3-CBfGty69vdy6o4a1QE5Y5S
    tagged-0.8.6-LfhHZ57rMjK9JkdnSRh9cF text-1.2.4.0
    time-compat-1.9.2.2-LpJ2MRANfsr9JRGEMoCAQf
    unordered-containers-0.2.10.0-BOyMat0aeilHaccjX66VbF
    uuid-types-1.0.3-9AOxh1Eu5fjL9KYToWuOtp

haddock-interfaces:
    /usr/share/doc/haskell-http-api-data/html/http-api-data.haddock

haddock-html:         /usr/share/doc/haskell-http-api-data/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

